head, body {
	text-align: center;
}


h1, h2 {
	color: gray;
}

h1 {
	top: 200px;
}

input {
	width: 300px;
	height: 27px;
}

select {
	height: 27px;
}

button {
	background: green;
	position: relative;
	padding: 7px;
	color: white;
	

}